Krzysiek Borek22.06.2015
Starsze urządzenia mobilne Apple nie będą kompatybilne z nowymi aplikacjami

Właściciele starszych urządzeń mobilnych Apple są zawsze szczęśliwi z długiego wsparcia producenta. Nawet jeżeli oprogramowanie pozbawione jest większości nowych funkcji, tym razem jest podobnie.

iPhone 4S i iPad 2 uzyskają aktualizację do iOS 9, nawet nieco zapomniany przez Apple iPod 5gen będzie zaktualizowany.

I na tym hurra optymizm właścicieli się skończy, wraz z wydaniem iOS 9, deweloperzy będą oznaczać, czy aplikacja/gra jest kompatybilna z 32 – bitowym SoC, czy 64 – bitowym. Jeżeli jakakolwiek aplikacja w minimalnych wymaganiach posiada 64 – bitowy SoC Apple A7, to życzę szczęścia w próbie uruchomienia takiej aplikacji na starszym sprzęcie.

To pierwszy raz w historii Apple, gdy użutkownicy starszych iGadżetów będą mogli je zaktualizować, a nie będą korzystali z kompatybilnych z iOS 9 aplikacji. To niezbyt dobra informacja, ale weźcie pod uwagę, słabe działanie danej aplikacji, co w praktyce oznacza jej zerową użyteczność. To zdecydowanie lepszy zabieg niż zapis „Uwaga! Ta aplikacja nie działa na 4 – ro letnim iPadzie„.

To nie jedyna „nowość”, jeżeli wyszukiwana przez użytkownika aplikacja będzie niedostępna dla jego sprzętu, to po prostu nie pojawi się w App Store. W tym przypadku nie będziecie mogli kupić aplikacji lub zniwelować zagrożenie gorszego jej działania.

Źródło: phonearena.com
Polub nas na Facebooku, obserwuj na Twitterze, dodaj do Google+ lub RSS

The Sins never die
@krzysiek_borek
  • mi5i3k

    “…nawet nieco zapomniany przez Apple iPad 5gen będzie zaktualizowany”
    Mniemam, że chodziło i iPoda touch 5 generacji.

    • krzysiekb92

      Tak o iPoda Touch 5 – ej generacji, ale tak zazwyczaj zapisuje generację sprzętu Apple.

      • mi5i3k

        Czekaj, bo chyba nie zrozumiałem. Zapisujesz iPoda touch jako iPada?

        • krzysiekb92

          Nie, pomyliłem jedną literę po prostu. Dopiero teraz to zauważyłem…